@charset "gb2312";
/* CSS Document */

a:link,a:visited,a:active{
	color: #009;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #00F;
}
body {
        background-image: url(../images-new/bg_20100802.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	background-image: url(../images-new/bg_20100802.jpg);
	background-repeat: repeat-x;
}
li {
	white-space: nowrap;
	list-style-type: none;
	overflow: hidden;
}
img {
	border: 0px;
}
form {
	margin: 0px;
	padding: 0px;
}
/* ·Ö¸ôÏß */
.blank {
      overflow: hidden;
      height: 0px;
      clear: both;
}

.bg1 {
	background-image: url(../images-new/bg2.gif);
	background-repeat: repeat-x;
}
.bg2 {
	background-image: url(../images-new/bg.jpg);
	background-repeat: repeat-x;
}
.top {
	background-image: url(../images-new/top_bg_100802.jpg);
	background-repeat: no-repeat;
	height: 220px;
	margin-right: auto;
	margin-left: auto;
	background-position: center 0px;
}
.top .time {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	font-weight: normal;
	width: 932px;
	text-align: right;
}
#w982{
	width: 982px;
	background-image: url(../images-new/top_bg3.jpg);
}
#wrap {
	background-image: none;
	background-repeat: repeat-y;
	width: 988px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
#main{
	width: 980px;
	border: 1px solid #CCC;
}
.top .flash {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 155px;
}
.top .flash a:link,.top .flash a:visited,.top .flash a:active{
	color: #009;
	text-decoration: none;
}
.top .flash a:hover {
	text-decoration: underline;
	color: #F00;
}
.top .nav {
	line-height: 21px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.top .home {
	display: block;
	height: 52px;
	width: 97px;
	float: left;
}
.top .home a {
	height: 52px;
	width: 97px;
	display: block;
}
.top .list {
	float: left;
	padding-top: 5px;
	padding-left: 10px;
	width: 820px;
}


.top .nav li {
	float: left;
	width: 90px;
	margin-right: 1px;
	text-align: center;
	list-style-type: none;
}

.top .nav a:link,.top .nav a:visited,.top .nav a:active{
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.top .nav a:hover {
	text-decoration: none;
	color: #00F;
	font-weight: bold;
}
.top .nav .action {

}
.top .nav .action a:link,.top .nav .action a:visited,.top .nav .action a:active{
	color: #FFF;
	text-decoration: none;
}
.top .nav .action a:hover {
	text-decoration: none;
	color: #00F;
}
.souchang {
	text-align: right;
	width: 937px;
	padding-top: 12px;
}
.souchang span {
	font-weight: bold;
	margin-left: 13px;
	cursor: pointer;
	color:#FFFFFF;
	font-weight:bold;
}

.top .nav .action {
	background-image: url(../images-new/navaction_bg.gif);
	background-repeat: no-repeat;
	background-position: center 28px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.copyright {
	font-size: 12px;
	line-height: 22px;
	text-align: center;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	font-family: Arial;
}
.copyright .tenglong {
	margin-bottom: -5px;
	margin-left: 5px;
	margin-top: 5px;
}
.copyright .year {
	margin-bottom: 3px;
}

.copyright .pic {
	margin-top: 15px;
}
.copyright a:link,.copyright a:visited,.copyright a:active{
	color: #009;
	text-decoration: underline;
}
.copyright a:hover {
	text-decoration: none;
	color: #F00;
}
.weizhi {
	font-size: 12px;
	font-weight: bold;
	font-family: Arial;
	width: 940px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
	padding-bottom: 8px;
}
.weizhi img {
	margin-right: 10px;
	margin-bottom: -2px;
}

.page {
	margin-top: 30px;
	margin-bottom: 20px;
	background-color: #C8F1FF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #09F;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	text-align: center;
}
.zhengwen {
	font-size: 14px;
	line-height: 22px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.zhengwen h1 {
	font-family: "Î¢ÈíÑÅºÚ", "ËÎÌå";
	font-size: 18px;
	color: #009;
	text-align: center;
	display: block;
	padding-top: 20px;
	margin: 0px;
	padding-bottom: 25px;
}
.zhengwen .zwtime {
	font-size: 12px;
	font-family: Arial;
	text-align: center;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	color: #666;
}
.zhengwen .zwdi {
	font-size: 12px;
	text-align: right;
	padding-top: 30px;
	padding-bottom: 10px;
	font-family: Arial;
	color: #666;
}
#jyzylist a {
	font-size: 12px;
	font-weight: normal;
}
#jyzylist {
	float: left;
	background-image: url(../images-new/top_bg_jyzy.jpg);
	background-repeat: no-repeat;
	background-position: 2px 0px;
}

#jyzylist .nav1 {
	float: left;
	padding-left: 30px;
	height: 45px;
	width: 345px;
	padding-top: 7px;

}
#jyzylist .nav2 {
	float: left;
	padding-left: 20px;
	height: 45px;
	width: 410px;
	padding-top: 7px;

}
#jyzylist .nav1 a ,#jyzylist .nav2 a{
	line-height: 20px;
	margin-right: 20px;
}

